<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Calculatrice</title>
    <script src="jquery-3.5.1.js"></script>
    <script src="action.js"></script>
    <link rel="stylesheet" type="text/css" href="style.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
          integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
            crossorigin="anonymous"></script>
</head>
<body>
<table class="table">
    <tr>
        <th colspan="4" scope="row" id="result">0</th>
    </tr>
    <tr>
        <th scope="row" >
            <button type="button" class="btn btn-light">+</button>
        </th>
        <th scope="row" >
            <button type="button" class="btn btn-light">-</button>
        </th>
        <th scope="row" >
            <button type="button" class="btn btn-light">*</button>
        </th>
        <th scope="row" >
            <button type="button" class="btn btn-light">/</button>
        </th>
    </tr>
    <tr>
        <th scope="row">
            <button type="button" class="btn btn-light">7</button>
        </th>
        <th scope="row">
            <button type="button" class="btn btn-light">8</button>
        </th>
        <th scope="row">
            <button type="button" class="btn btn-light">9</button>
        </th>
        <th scope="row">
            <button type="button" class="btn btn-light">AC</button>
        </th>
    </tr>
    <tr>
        <th scope="row">
            <button type="button" class="btn btn-light">4</button>
        </th>
        <th scope="row">
            <button type="button" class="btn btn-light">5</button>
        </th>
        <th scope="row">
            <button type="button" class="btn btn-light">6</button>
        </th>
        <th scope="row">
            <button type="button" class="btn btn-light">0</button>
        </th>
    </tr>
    <tr>
        <th scope="row">
            <button type="button" class="btn btn-light">1</button>
        </th>
        <th scope="row">
            <button type="button" class="btn btn-light">2</button>
        </th>
        <th scope="row">
            <button type="button" class="btn btn-light">3</button>
        </th>
        <th scope="row">
            <button type="button" class="btn btn-light">=</button>
        </th>
    </tr>
</table>
</body>
</html>